



#sec-service{
	padding: 48px 16px;
	color: #FFF;
	background: #514565;
}

	.co-service{
		width: 288px;
		height: 312px;
		border: 5px solid;
		border-image-source: linear-gradient(90deg, #F1A593 0%, #EAB76D 100%);
		border-image-slice: 1;
		margin: 0px auto;
		box-sizing: border-box;
		background-image:
			linear-gradient(139.57deg, rgba(34, 22, 53, 0) 0%, rgba(70, 59, 89, 0.71) 62.5%, rgba(30, 21, 44, 0.95) 100%),
			url("../media/img/service-sprite.jpg");
	}
		.wr-service-content{
			display: flex;
			flex-direction: column;
			justify-content: flex-end;
			height: 100%;
			padding: 0px 16px 24px 16px;
			box-sizing: border-box;
		}
			.co-service h2{
				font-size: 32px;
				font-weight: 300;
			}
			.co-service p{
				font-size: 16px;
				font-weight: 300;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Combined Selectors]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-service h2,
.co-service p{
	text-shadow: 0px 4px 10px rgba(0, 0, 0, .5);
}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Service Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-service:nth-child(1){
	background-position: 
		0 0, 
		0px 0px;
}
.co-service:nth-child(2){
	background-position: 
		0 0, 
		-292px 0px;
}
.co-service:nth-child(3){
	background-position: 
		0 0, 
		-584px 0px;
}
.co-service:not(:last-child){
	margin-bottom: 48px;
}